RubyGems Navigation menu

one40_proof 0.0.4

A Ruby wrapper around the 140Proof API. Documentation can be found here - http://developers.140proof.com/docs/

Gemfile
          gem 'one40_proof', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install one40_proof
  
  
  
  
  
  
  

Total downloads 8,581

For this version 3,148

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - April 15, 2010 (11.5 KB)
  2. 0.0.3 - March 14, 2010 (11 KB)
  3. 0.0.2 - March 7, 2010 (10.5 KB)
  4. 0.0.1 - February 19, 2010 (8.5 KB)
  5. 0.0.0 - February 17, 2010 (8 KB)

Runtime Dependencies:

Development Dependencies: